#!/usr/bin/env python3

from Application.OpoTests import OpoTests
from Controllers.TestController import TestController

opo_test:OpoTests = OpoTests()
opo_test.controllers.add({
    "test" : TestController(opo_test)
})